@font-face {
    font-family: "Yekan";
    src: url(fonts/Yekan.eot);
    src: url(fonts/Yekan.eot?#iefix) format("embedded-opentype"),
         url(fonts/Yekan.woff) format("woff"),
         url(fonts/Yekan.ttf) format("truetype"),
         url(fonts/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
   font-family: IRANSans;
   src: url("fonts/IRANSansMobile.ttf");
}
	@font-face {
   font-family: IRANSans-bold;
   src: url("fonts/IRANSansMobile_Bold.ttf");
}

	@font-face {
   font-family: webfont;
   src: url("fonts/genericons-regular-webfont.ttf");
}
	@font-face {
   font-family: Vazir;
   src: url("fonts/Vazir.ttf");
}
	@font-face {
   font-family: Shabnam;
   src: url("fonts/Shabnam-Light.ttf");
}
	@font-face {
   font-family: IRANYekanWebMedium;
   src: url("fonts/Iran Yekan/ttf/IRANYekanWebMedium.ttf");
}
	@font-face {
   font-family: IRANYekanNumbers;
   src: url("fonts/Yekan-Numbers Regular.ttf");
}

* {
	font-family:IRANSans; 
}
.page-titr{
  text-align:center;
  width:100%;
  height:45px;
  border-radius:5px;
  background:lightblue;
  padding:10px 0 0 5px;
  margin-top:30px;
  margin-bottom:15px;
}

body {
    overflow-x: hidden;
}

.table-scroll-style {
    overflow-x: auto;
}
.color-gray-style {
  color: gray;
}